BODY
{
    BACKGROUND-IMAGE: url("/img/cat/fon.jpg");
    BACKGROUND-COLOR: #FBF7EE;
	/*FONT-FAMILY: Verdana, Arial, sans-serif;*/
}


UL.Shown
{
	DISPLAY: block
}
UL.Hidden
{
	DISPLAY: none
}

UL
{
	MARGIN-BOTTOM: 0px;
	MARGIN-TOP: 0px;
	COLOR: blue;
	LIST-STYLE-TYPE: none
}
P.god
{
COLOR: #90343d;
TEXT-ALIGN: left;
margin-left: 10px;
MARGIN-BOTTOM: 1px;
MARGIN-TOP: 0px;
}

HR
{
COLOR: #90343d;
}

H1
{
    MARGIN-TOP: 0px;
    FONT-SIZE: 110%;
    MARGIN-BOTTOM: 0px;
    MARGIN-LEFT: 10px;
    COLOR: #90343d;
    FONT-FAMILY: Times, serif
}
H2
{
    MARGIN-TOP: 0px;
    FONT-SIZE: 110%;
    MARGIN-BOTTOM: 0px;
    FONT-FAMILY: Times, serif;
    TEXT-ALIGN: center
}
H3
{
    FONT-SIZE: 105%;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    TEXT-ALIGN: center
}
FORM
{
    MARGIN: 0px
}
.att {
border: 1px solid #90343d;
padding: 10px 10px 10px 10px;
}
.center {TEXT-ALIGN: center;}
.copy
{
    MARGIN-TOP: 20px;
    FONT-SIZE: 80%;
    TEXT-ALIGN: center;
}
.descr
{
TEXT-ALIGN: left;
margin-left: 0px;
}

.descr A:link
{
TEXT-DECORATION: none;
color: #CD3E1C;

}
.descr A:visited
{
    TEXT-DECORATION: none;
}
.descr A:hover
{
    TEXT-DECORATION: underline;	
}
.descr A:active
{
    TEXT-DECORATION: underline;		
}
.elements td
{
BACKGROUND-COLOR: #fff;
border: 1px solid #ECDDC6;
padding: 0px 10px 0px 10px;
}

.text {
 text-align: justify;
 padding: 20px 20px 5px 20px; 
}
.topmenu1
{
    PADDING-RIGHT: 10px;
    FONT-SIZE: 70%;
    PADDING-BOTTOM: 1px;
    PADDING-TOP: 0px;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    TEXT-ALIGN: right
}

.topmenu1 A:link
{
    TEXT-DECORATION: none
}
.topmenu1 A:visited
{
    TEXT-DECORATION: none
}
.topmenu1 A:hover
{
    TEXT-DECORATION: underline
}
.topmenu1 A:active
{
    TEXT-DECORATION: underline
}

.vert {vertical-align:text-bottom} 